Subject: Re: order fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 5 Dec 2007 09:20:47 -0500

I think I know what the problem was.  There were some orders that were not completed.  I found that out after I had emailed you.  Once we completed those orders, it reset.  It was kind of strange.  There were 3 different label printings that had labels that were not completed.  Two of the logs had 1 label each that were not completed and another log had about 180 labels.  I just completed each group and everything was "zeroed" and set.  Not sure what happened with those but it seems good now.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 05, 2007 3:31 AM
  Subject: Re: order fix

  This order already has a status of "Shipped".

  Mike wrote: 
    Mike,
    I need to reship Order #418917.  The customer called us to tell us he received an order but with the wrong products (shipping error).  However, the system shows the status as "Ready to Ship" which does not allow me to reship and put the corrective steps in the notes.  I checked in the list of labels to be printed and this company is not listed there.  I guess I just need the status flipped to shipped so I can do the reship.  Let me know if you think something else might have happened as well.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]